#queldoreiNav>li>a { font-size:20px; }

.footer-banners .block-content li { padding: 5px 0px;}

.widget-latest h2 { visibility:hidden; display:none; }

.short-description ul { margin-left:20px; list-style-type:disc; list-style-position:outside; }
.short-description ul li { margin-left:20px; list-style-type:disc; list-style-position:outside; }

.category-description { text-align:left; background-color:#FFF; }
.category-description ul { margin-left:20px; list-style-type:disc; list-style-position:outside; }
.category-description ul li { margin-left:20px; list-style-type:disc; list-style-position:outside; }
.category-description table { margin-top:10px; }
.category-description table td { padding:10px; }

.product-tabs-content h3 {margin-top:10px; margin-bottom:10px;}
.product-tabs-content ul { margin-left:20px; list-style-type:disc; list-style-position:outside; }
.product-tabs-content ul li { margin-left:20px; list-style-type:disc; list-style-position:outside; }
#product_tabs_description_tabbed_contents table td { padding:5px; }
#product_tabs_description_tabbed_contents p { padding-bottom:10px; }
#product_tabs_description_tabbed_contents ul { padding-bottom:10px; }

.add-to-cart .btn-cart span { background-color:green; }
.btn-checkout span { background-color:green; }

.product-view .sku { clear:left; }